/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 34pt 'Arial', Helvetica, sans-serif;
	color           : #ebedf0;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #e0e0e0;
	text-align      : center;
	}
.cc04               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,808.50pt,15.75pt,0.00pt);
	}
.cc05               { /* Common */
	border          :   0.00pt none #808000;
	}
.cc06               { /* Common */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #e0e0e0;
	text-align      : center;
	}
.cc08               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc09               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #e0e0e0;
	}
.cc10               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #e0e0e0;
	text-align      : center;
	}
.cc11               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #e0e0e0;
	}
.cc12               { /* Common */
	font            : 13pt 'Arial', Helvetica, sans-serif;
	color           : #e0e0e0;
	}
.cc13               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e22             { /* <DIV align="center"><FON... */
	background-color: #000000;
	position        : absolute;
	left            :  43.50pt;
	top             :   6.75pt;
	width           : 732.75pt;
	height          :  56.25pt;
	}
div#e21             { /* Semiconductor Surface Pr... */
	position        : absolute;
	left            : 191.25pt;
	top             :  44.25pt;
	width           : 429.75pt;
	height          :  18.00pt;
	}
div#e20             { /* <DIV><FONT style="BACKGR... */
	position        : absolute;
	left            : 685.50pt;
	top             :  45.75pt;
	width           :  74.25pt;
	height          :  13.50pt;
	}
div#e19             { /* <DIV><FONT style="BACKGR... */
	position        : absolute;
	left            : 691.50pt;
	top             :  22.50pt;
	width           :  66.00pt;
	height          :  18.00pt;
	}
span#e18            { /* automatedwetbenches00100... */
	background      : transparent url(automatedwetbenches001005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  83.25pt;
	width           : 808.50pt;
	height          :  15.75pt;
	}
span#e17            { /* automatedwetbenches00100... */
	background      : transparent url(automatedwetbenches001004.gif) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :  18.00pt;
	width           : 135.75pt;
	height          :  68.25pt;
	}
span#e16            { /* automatedwetbenches00100... */
	background      : transparent url(automatedwetbenches001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :  21.00pt;
	width           :  51.75pt;
	height          :  63.00pt;
	}
div#e15             { /* Questions?\ \\ \Bud Roge... */
	position        : absolute;
	left            :  71.25pt;
	top             :  26.25pt;
	width           :  74.25pt;
	height          :  47.25pt;
	}
img#e14             { /* budbenchgreen1.jpg */
	position        : absolute;
	left            :  27.75pt;
	top             : 109.50pt;
	width           : 292.50pt;
	height          : 184.50pt;
	}
div#e13             { /* Visit WetBenchUSA */
	position        : absolute;
	left            :  38.25pt;
	top             : 267.00pt;
	width           : 270.75pt;
	height          :  19.50pt;
	}
span#e12            { /* automatedwetbenches00100... */
	background      : transparent url(automatedwetbenches001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 361.50pt;
	top             : 117.75pt;
	width           : 396.75pt;
	height          : 255.00pt;
	}
span#e11            { /* automatedwetbenches00100... */
	background      : transparent url(automatedwetbenches001001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 722.25pt;
	width           : 810.00pt;
	height          :  18.00pt;
	}
div#e10             { /* Global Supplier of Autom... */
	position        : absolute;
	left            : 417.00pt;
	top             : 381.75pt;
	width           : 333.75pt;
	height          :  17.25pt;
	}
div#e9              { /* <DIV><FONT style="BACKGR... */
	position        : absolute;
	left            :  39.00pt;
	top             : 107.25pt;
	width           :  66.00pt;
	height          :  14.25pt;
	}
div#e8              { /* <DIV>Automated Wet Bench... */
	background-color: #000000;
	position        : absolute;
	left            : 134.25pt;
	top             : 106.50pt;
	width           : 177.00pt;
	height          :  17.25pt;
	}
div#e7              { /* <DIV>Automated Wet Proce... */
	background-color: #000000;
	position        : absolute;
	left            : 327.75pt;
	top             : 106.50pt;
	width           : 173.25pt;
	height          :  17.25pt;
	}
div#e6              { /* <DIV>Wet Bench Manufactu... */
	background-color: #000000;
	position        : absolute;
	left            : 517.50pt;
	top             : 106.50pt;
	width           : 173.25pt;
	height          :  17.25pt;
	}
div#e5              { /* <DIV>Ads &amp;&nbsp;Link... */
	background-color: #000000;
	position        : absolute;
	left            : 690.75pt;
	top             : 107.25pt;
	width           : 116.25pt;
	height          :  17.25pt;
	}
div#e4              { /* Hi and welcome!  \ \\ \A... */
	position        : absolute;
	left            :  27.00pt;
	top             : 302.25pt;
	width           : 319.50pt;
	height          : 410.25pt;
	}
div#e3              { /* APET is a world class en... */
	position        : absolute;
	left            : 417.00pt;
	top             : 418.50pt;
	width           : 330.75pt;
	height          : 274.50pt;
	}
div#e2              { /* Copyright © 2013 */
	position        : absolute;
	left            : 348.00pt;
	top             : 739.50pt;
	width           :  66.75pt;
	height          :  10.50pt;
	}
div#e1              { /* Automation Scenarios */
	position        : absolute;
	left            : 182.25pt;
	top             :  64.50pt;
	width           : 432.00pt;
	height          :  18.00pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	background-image: url(automatedwetbenches001b01.gif);
	}



/*--- EndOfFile ---*/
